---
description: Pipeline execution policy was enforced
internal_events: true
action: enforce_pipeline_execution_policy_in_project
identifiers:
- project
- namespace
product_group: security_policies
milestone: '17.2'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/158675
distributions:
- ee
tiers:
- ultimate
